aboutsummaryrefslogtreecommitdiffstats
path: root/userdata/conf/lava/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'userdata/conf/lava/deploy.sh')
-rw-r--r--userdata/conf/lava/deploy.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/userdata/conf/lava/deploy.sh b/userdata/conf/lava/deploy.sh
new file mode 100644
index 0000000..a358144
--- /dev/null
+++ b/userdata/conf/lava/deploy.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+#set -x
+set -e
+
+PORTERYAML="porter_nbd_snapshot.yaml"
+
+
+/userdata/conf/lava/boardready.py $(/home/jenkins/lava-boot/lava-boot -j /userdata/conf/lava/${PORTERYAML} -a -q | sed -e "s#.*job/##g")
+